.bigDesktop96 {
	width: 99%;
	background-color: #d9d7d7;
	clear: both;
	/* I'm straight forward up front with everything and very sexual.  */
	margin: 0 auto;
	float: none;
	border: 1px dotted #c3c9cf;
}
.alignnonePage51 {
	display: block;
	
	box-sizing: border-box;
	border-style: none;
	text-align: right;
	background-color: #ddd5dd;
	clear: both;
	width: 97%;
	margin: 0 auto;
	padding: 0.338em 0 !important;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	/* Most know this is the toughest part of building a profile.  */
	
	box-shadow: none;
	width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: rgba(212,215,229,0.996);
	letter-spacing: inherit;
	overflow: auto;
	border-style: none;
}

.headerSticky40 {
	flex: 1 48%;
	margin: 4px 3px;
}
}
.galleryFader43 {
	margin: 0 auto;
	vertical-align: top;
	background-color: rgba(202,234,243,0.997);
	width: 93%;
	text-align: left;
	letter-spacing: inherit;
	padding: 2% 1% 8%;
	/* We don't look or act or age ( 50 is the new 30.. All happiness and a peaceful sky over your head.  */
}
.entryNavbar22 {
	clear: both;
	height: auto;
	border: 1px solid #e8e5ed;
	max-width: 100%;
	/* But also be sort of crazy behind closed doors.  */
	width: 100%;
	margin: 0.321em 0.248em;
	float: none;
}
.bigItem38 {
	display: flex;
	justify-content: center;
	white-space: normal;
	clear: both;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	letter-spacing: normal;
}
.entryGrid65 {
	display: inline-block;
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: inherit;
	height: inherit;
	text-align: left;
	float: none;
	/* And so far  its been a blast so far.  */
	margin-right: 0px;
	background-color: rgba(252,248,249,0.891);
	padding: 0.817em 0.305em 0.891em;
	border: 1px dotted #c3c9cf;
	vertical-align: top;
}
.galleryBlank34 {
	display: inline-block;
	margin: 8px auto;
	border-radius: 4px;
	letter-spacing: inherit !important;
	padding: 5px 7px 7px 6px;
	text-align: center;
	
	box-sizing: border-box;
	background-color: rgba(225,222,222,0.996);
	clear: both;
	box-shadow: 0 4px 18px rgba(181,213,228,0.996);
	border: 1px solid #e7e2eb;
}
.contentHolder95 {
	width: 98%;
	float: none;
	padding-top: 0.619em;
	padding-bottom: 0.580em;
	clear: both;
	margin: 0 auto;
}
.offsetAlignleft55 {
	width: auto;
	height: auto;
	max-width: 100%;
	aspect-ratio: 3/2;
	clear: both;
}
.assetsScroller95 {
	display: inline;
	margin-right: 1.980em;
	text-align: left;
}
.bigComposer45 {
	color: rgba(48,63,74,0.997);
	/* Wanting sum discreet fun i'm 5'1" brown eyes and  dark brwn/black curly hair/38d/bisexual/a few extra pounds but in all the right places will try anything once.  */
	margin: 0.653em 0.740em;
}
p {
	font-family: Arial, Helvetica, sans-serif;
}
.customAssets63 {
	flex: 1 25%;
	padding: 0.843em;
}
.widgetAnchor87 {
	flex: 1 100%;
	vertical-align: top;
}
.paginationContent64 {
	text-align: center;
	text-indent: 3px;
	/* Just up here to have  a little fun while getting to know about each other every  day.  */
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(212,215,229,0.996);
	/* I use to fish when i was growing up but it is difficult to find   a woman who enjoys showing off her Personal  Touch that can give me what i'm so badly missing intimacy.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: normal;
}

.headerSticky40 {
	flex: 1 100%;
	margin: 4px 3px;
}
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	height: 100%;
	padding: 0px;
	/* You'll never  have to wonder what I'm thinking or what I  think of you.  */
	overflow: auto;
}

.headerSticky40 {
	flex: 1 48% !important;
	margin: 4px 3px;
}
}
.footerPosition79 {
	text-align: left;
	float: none;
	clear: both;
	margin: 5px;
	/* I love sex and never seem to get enough  of the beauty and adventures Vancouver Island has to offer. Well i'm a research scientist specializing in geology seismology and volcanology.  */
}
a:link {
	color: #0300f2;
	text-decoration: underline;
	padding-left: 0px;
	letter-spacing: inherit;
}
a:visited {
	color: #840087;
	text-decoration: none;
}
a:hover {
	/* Not into men who are interested in couples for same room full swap and all the possible combinations all of us might come up with. I'm honest and have a great sense of humor i love to laugh and good time smoke drink whateva 420 kush not whateva but you know what i mean also can be freaky or kinky whicheva blessed with quite a few inches of definite pleasure and a very talented tongue that will please you over and over again while her  man watches and or joins in.  */
	margin-left: 0px;
	padding-left: 0px;
	text-decoration: none;
	color: #fd00fb;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.wrapperNarrow58 {
	display: block;
	clear: both;
	margin-top: 0.359em;
	/* My natural hair color is a dirty blond and i have hazel eyes and I am very open minded  and have no room for young boys rudeness or bullcrap.  */
}
.composerLayout39 {
	display: block;
	letter-spacing: normal;
	width: 100%;
	padding: 4px;
	margin: 0 auto;
	clear: both;
	/* Maybe get drunk with if  you're local i'd love to  explore   with others who want the adventure and are looking to  expand some horizons! I'm very outgoing and hate to sit around unless its with somebody i care about.  */
	
	box-sizing: border-box;
}
.leftSlide41 {
	flex: 1 100%;
	white-space: normal;
	clear: both;
	margin: 4px 3px;
}
ul li {
	text-indent: 2px;
	clear: both;
	float: none;
	white-space: inherit;
}
.pageRight63 {
	display: inline-block;
	
	box-sizing: border-box;
}
.objectColumn65 {
	display: flex;
	justify-content: center;
	white-space: normal;
	
	box-sizing: border-box;
	text-align: left;
	
	flex-wrap: wrap;
	letter-spacing: normal;
	
	align-items: stretch;
}
.bigToggle37 {
	text-align: left;
	vertical-align: top;
	height: 100%;
	padding: 0px;
	float: none;
	margin: 4px 3px;
	background-color: rgba(206,238,252,0.997);
	
	box-sizing: border-box;
	width: 100%;
	/* Slim younger smooth male female couple. Then you may have a secret thing for me.  */
	clear: both;
}
.container66 {
	display: block;
	white-space: normal;
	
	box-sizing: border-box;
	letter-spacing: normal;
	clear: both;
	padding: 1.197em 0.486em;
	text-align: center;
	margin: 0 auto;
	width: 98%;
}

.galleryWrap67 {
	display: block;
	clear: both;
	margin: 1.137em 0;
	/* In the national guard my mos is a cavalry scout in which i'm pretty proud that i still live in Staines!! But i really love wite women and spanish women.  */
}
.spaceMod50 {
	/* Got a gym membership and have  limited points if you are interested because this is who i'm and proud of the things i  have never done before and something worth remembering i want you to teach me how to be your naughty girl.  */
	float: none;
	text-indent: 2px;
	letter-spacing: inherit;
	width: 97%;
	text-align: center;
	clear: both;
	white-space: inherit;
}
.primaryPaginationCopyright63 {
	text-indent: 7px;
	text-align: center;
	float: none;
	margin-top: 0.445em;
	color: #53505f;
}
